body{font-family: 'microsoft YaHei';}

.fixed {
    position: fixed !important;
}
.fr{float: right;}
.left{text-align: left;}
.center{text-align: center;display: block;}

.space-16{margin: 0 8px;}
.container{width: 100%;max-width: 1200px;margin: 0 auto;}
.logo{display: inline-block;float: left;}
.logo img{max-width: 100%;}
.quick-box{float: right;margin-top: 50px;}
.banner img{width:100%;}

.nav{border-top:1px solid #ddd;box-shadow:0px 2px 2px rgba(0,0,0,0.1);padding: 0;width: 100%;top:0;z-index: 999;background: #fff; position: relative;}
.nav ul{width: 100%; max-width: 1200px;margin: 0 auto;margin: 0rem auto; }
.nav ul li{width: 12.5%;float: left;text-align: center;font-size: 14px;position: relative;height: 40px;line-height: 40px;line-height: 40px;}
.nav ul li:last-child{border-right: none}
.nav ul li i{margin-right: 0.1rem;}
.nav ul li *{color: #777;}

.nav ul li>a{border-right: 1px solid #ddd;display: block;height:40px;margin-top: 0;color: #333;}
.nav ul li a:hover {color: #333;font-weight: bold;}
.nav ul li:hover i{color:#333}
.nav ul li:hover>a{color:#333 ;font-weight: bold;}
.nav ul li.on {}
.nav ul li.on i{color: #333}
.nav ul li.on>a{color: #333;font-weight: bold;}
.nav ul li:nth-child(1)>a{border-left:1px solid #ddd;}
.nav ul li .nva-second{display: none;text-align: left;box-shadow: 0px 2px 2px #ddd; position: absolute;top:0.4rem;z-index: 9;background: #fff;padding:0 20px 12px; width:230px;}
.nav ul li:nth-child(8) .nva-second {right: 0; }
.refresh{margin: 10px;cursor: pointer;}
.nav.fixed ul li{}
.head_line {
    display: block;
    width: 100%;
    height: 0.2rem;
    background: -webkit-gradient(linear, right top, left top, from(rgba(153, 213, 67, 1)), to(rgba(3, 160, 235, 1)));
    background: -webkit-linear-gradient(right, rgba(153, 213, 67, 1) 0%, rgba(3, 160, 235, 1) 100%);
    background: linear-gradient(270deg, rgba(153, 213, 67, 1) 0%, rgba(3, 160, 235, 1) 100%);
}
.head_line1 {
    display: block;
    width: 100%;
    height: 0.2rem;
    background: -webkit-gradient(linear, right top, left top, from(rgba(3, 160, 235, 1)), to(rgba(153, 213, 67, 1)));
    background: -webkit-linear-gradient(right, rgba(3, 160, 235, 1) 0%, rgba(153, 213, 67, 1) 100%);
    background: linear-gradient(270deg, rgba(3, 160, 235, 1) 0%, rgba(153, 213, 67, 1) 100%);
}


.full-ribbon-bar {
  height: 8px;
  background: #3478e9;
  background: linear-gradient(90deg, #99ffcc, #33cc99, #3366ff, #ff6666);
}


#menu {
  display: none;
  overflow: hidden;
  height: 100%;
  position: fixed;
  right: 0;
  z-index: 9999;
  top:0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#ensconce {
  /*隐藏菜单样式*/
  height: 36px;
  text-align: center;
  position: fixed;
  right: 5px;
  top:12px;
  font-size: 20px;
  color: #1aa981;
  display: none;
  z-index: 99999;
}

#ensconce h2{margin: 0;font-size:32px;line-height: 100%;}
 
#menu #open {
  /*显示菜单样式*/
  width: 200px;
  height: 100%;
  background:url(/images/qyxm_bg.jpg) no-repeat center top;
  background-size: 100%;
  padding-bottom: 0.1rem;
  box-sizing: border-box;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
}
#menu #open .navH {
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  font-size: 0.34rem;
  color: #fff;
  position: relative;
  box-sizing: border-box;
}
#menu #open .navH span {
  position: absolute;
  top: 49%;
  right: 0;
  padding: 0 0.15rem;
  cursor: pointer;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: inline-block;
}
#menu #open .navH span .obscure {
  width: 0.24rem;
}
#menu #open .navBox {
  height: 100%;
  overflow-y: auto;
  padding-left: 0.05rem;
  padding-right: 0.07rem;
  margin-top: 0.1rem;
}
#menu #open .navBox ul li {
  cursor: pointer;
  margin-bottom: 4px;
  border-bottom:1px solid rgba(255,255,255,0.5);
}
/*#menu #open .navBox ul li .obtain {
  background-color: #3889D4; 
}
#menu #open .navBox ul li .obtain:hover {
  background-color: #3D8332; 
}*/

#menu #open .navBox ul li a{color: #fff;display: block;}
#menu #open .navBox ul li h2 {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: left;
  text-indent: 15px;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  margin: 5px 0;
}

#menu #open .navBox ul li h2 span{margin-right:0.1rem;}

#menu #open .navBox ul li .secondary h3.on{background: #1acbfc} 

#menu #open .navBox ul li h2 i {
  position: absolute;
  top: 50%;
  right: 5px;
  border-top: 5px transparent dashed;
  border-left: 5px solid #fff;
  border-right:5px transparent dashed;
  border-bottom: 5px transparent dashed;
  display: inline-block;
  -webkit-transition: -webkit-transform 0.6s ease;
  -moz-transition: -moz-transform 0.6s ease;
  -o-transition: -o-transform 0.6s ease;
  -ms-transition: -ms-transform 0.6s ease;
  transform-origin: 4px 3px;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#menu #open .navBox ul li h2 .arrowRot {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
#menu #open .navBox ul li .secondary {
  overflow: hidden;
  height: 0;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
}
#menu #open .navBox ul li .secondary h3 {
  padding: 0.1rem 0;
    text-align: left;
    padding-left:0.3rem;
    font-size: 0.13rem;
    background-color: #1f365c;
    color: #ffffff;
    border-bottom: 0.8px solid #646873;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
}
#menu #open .navBox ul li .secondary h3:hover {
  background-color: #1acbfc;
}
#menu #open .navBox ul li .secondary .seconFocus {
  background-color: #1acbfc;
  -webkit-box-shadow: 3px 3px 3px #aa8c51;
  -moz-box-shadow: 3px 3px 3px #aa8c51;
  box-shadow: 3px 3px 3px #aa8c51;
}


#menu .search-block{float: right;display: none; width: 24%;overflow: hidden;position: relative;top:0.18rem;border:1px solid #040c7a;border-radius: 4px;width: 98%;background: #fff;}
#menu .search-block input.search-word{background:none;padding:5px 10px;width: 75%;font-size: 14px;}
#menu .search-block input.submit{font-size: 16px;color: #040c7a; position: absolute;right: 10px;top:3px;background: none;cursor: pointer;}


.contain{max-width: 1200px;width: 100%;margin:0 auto;padding:10px 0;}

.contain .page-path{
    background: #fff;
    padding-left: 0rem;
    border-bottom: 1px solid #ddd;
}

.page-path li{float: left;padding:10px 0;}
.page-path li a{margin-right: 10px;color: #040c7a;font-size: 14px;}
.page-path ul{margin: 0 ;padding: 0}


.tips{text-align: right;padding: 20px 0;}
.tips button{border:none;padding: 6px 20px;color: #fff; outline: none;}
.tips button.on{ background: #54c29f}
.tips button.end{background: #f90}

.date-box{margin-bottom: 50px;position: relative;}
.ground-box{
    position: absolute;
    left: 100px;
    top: 50px;
    background: rgba(45,140,240,0.9);
    width: 86.8%;
    height: 89.8%;
    z-index: 999;
    display: none;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
  }
.ground-box ul li{border:1px solid #fff;height: 48px;line-height:48px;color: #fff;text-indent: 20px;font-size: 15px;    box-sizing:border-box;}
.title{font-size: 24px;margin-bottom: 12px;}

.date-box .ivu-table-body.ivu-table-overflowX{
  cursor: grabbing;
  -moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
    -webkit-touch-callout: none;
    user-select: none;
}
/*::-webkit-scrollbar{display: none;}*/
.date-box .ivu-table-body td.hover{background-color:#ebf7ff}

.ivu-table-header thead th button.start{border:none;background: url(/images/IsCeremony_open.png) no-repeat center top;
     width: 20px;
    height: 31px;
    position: absolute;
    top: 5px;
    margin-left: 20px;
}
.ivu-table-header thead th button.end{border:none;background: url(/images/IsCeremony_close.png) no-repeat center top;width: 20px;height:31px;
  position: absolute;
    top: 5px;
    margin-left: 20px;
}

.ivu-table-fixed-header thead .ivu-table-column-center:nth-child(2){cursor: pointer; background: url(/images/cg.png) no-repeat right top;height: 40px;background-size: 50px 100%;background-color: #fff; }

.ivu-table-fixed-header thead button.home{background: none;border:none;outline: none;opacity: 0}
.ivu-table-header thead th{position:relative;}
.ivu-table-header thead th span{display: block;}
.header-weather-bar {
  position: relative;
  float: left;
  min-width: 200px;
  padding: 0 10px 0 8px;
  height: 36px;
  margin-left: 10px;
  /*border-bottom: 1px solid rgba(84, 139, 211, 0.9);*/
  background-color: #54c29f;
  border-radius: 4px;
  line-height: 26px;
  color: #fff;
 }

.district .text{background: url(/images/icon_location.png) no-repeat  3px;padding-left: 30px;height: 36px;display: inline-block;font-size: 16px;background-size: 26px;line-height: 36px;color: rgba(255,255,255,0.9); }
.district .icon {position: relative;top:0px;}
.weather{display: inline-block;font-size: 16px;float: right;margin-top: 6px;margin-right: 5px;}


.item-list{

}
.item-list .item-part{
  margin-top: 30px;
  margin-bottom: 45px;
}

.item-list .item-part h2{
  font-size: 24px;
  text-align: center;
}

.item-list .item-part ul{
  margin-top: 20px;
  display: flex;
  justify-content: flex-start ;
  flex-wrap: wrap;
}

.item-list .item-part ul li{
  text-align: center;
  font-size: 16px;
  width:160px;
  margin-bottom: 36px;
  border-radius: 50% 50% 22% 78% / 43% 34% 66% 57%;
  padding: 15px;
  box-sizing:border-box;
}
.item-list .item-part ul li:hover {background-color: #dbf9e9;animation: morph 4s infinite;}

@keyframes ripple {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
  }
  5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes morph {
  0% {
    border-radius: 26% 74% 49% 51% / 21% 51% 49% 79%;
  }
  25% {
    border-radius: 74% 26% 50% 50% / 53% 29% 71% 47%;
  }
  50% {
    border-radius: 48% 52% 28% 72% / 45% 71% 29% 55%;
  }
  75% {
    border-radius: 48% 52% 76% 24% / 70% 49% 51% 30%;
  }
  100% {
    border-radius: 26% 74% 49% 51% / 21% 51% 49% 79%;
  }
}


.item-list .item-part ul li img{max-width:100%;}

.item-list .item-part ul li p{margin-top: 10px;}
.item-list .item-part ul li a{color: #333;text-decoration: none;}

.item-list .item-part ul li .red{color:  #f7585a}
.item-list .item-part ul li .blue{color: #52b8a0}
.item-list .item-part ul li .gray{color: #e0dede}


.search{margin: 30px 0;}


.footer{ background: url(/images/footer_bg.jpg) center no-repeat;margin-top: 50px;color: #fff;text-align: center;}
.footer p{padding: 30px 0; font-size: 14px;}
.footer p a{color: #fff;}


.ivu-table-wrapper{box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);}


.tab-block{
  position: relative;
  margin-top: 30px;
}

.tab-block .part-select{
  position: absolute;
  right: 0px;top:-10px;
  z-index: 1

}

.tab-block .ivu-tabs{width: 100%;}

.card-block{
  margin-top: 30px;

  justify-content:space-between;

  align-content: space-between;
}

.card-block .ivu-card{
  float: left;
  /*margin-left: 24px;*/
  margin-right:30px;
  margin-bottom: 30px;
  width: 380px;


}
.card-block .ivu-card:nth-child(3n){margin-right: 0;}
.card-block .ivu-card .ivu-card-body ul li{margin-bottom: 10px;}
.card-block .ivu-card .ivu-card-body ul li span{
  margin-left: 5px;
  position: relative;
  top: 3px;
}

.rightnav{width:300px;height:100%;background:url(/images/qyxm_bg.jpg) no-repeat center top;top:0;right: -280px;background-size: 100%;z-index: 9;}
.rightnav h4{
  margin-top: 200px;
  text-align: center;
  color: #fff;
}
.header-top {background: #fff;position: relative;z-index: 10;}


.button-list{
  display:flex;
  justify-content:space-between;
  flex-wrap: wrap;
  align-content: space-between;
  padding:0 20px;
}

.button-list .ivu-btn{
 width: 30%;
  flex-grow:2;
  flex-basis:auto;
  margin:20px 0;
  margin-right: 10%;
}

.button-list .ivu-btn:nth-child(2n){margin-right: 0;}


.color-detail{font-size: 14px;}
.color-detail span{display: inline-block;width:15px;height: 15px;position: relative;top:2px;margin:0 5px;}
.color-detail span.red{background: #f7585a}
.color-detail span.gray{background: #e0dede}
.color-detail span.blue{background: #52b8a0}

.color-detail .color-block{margin-right: 0.36rem;display: inline-block;}
.search-box{border:1px solid #ddd;margin-top: -1px;border-radius: 4px;}
.search-box .icon-box{font-size:28px;color:#54c29f;float: left;margin-left: 20px;}
.search-box ul{margin-top: 10px;float: left;width:80%;margin-left: 10px;}
.search-box ul li{display: inline-block;font-size: 18px;cursor: pointer;line-height: 140%;margin-right:24px;margin-bottom: 10px;}
/*.search-box ul li:first-child{margin-right: 10px;margin-left: 20px;}*/
.search-box ul li.on{color: #54c29f;font-weight: bold;}

.search-box .ivu-icon{font-size: 24px;}

.team-box {background-color: #eee;box-shadow: 0px 0px 0px rgb(225 229 230);}
.team-box span{margin-right: 15px;cursor: pointer;font-size: 16px;display: inline-block;margin: 5px 0; margin-right:30px;}
/*.team-box span:first-child{margin-right: 15px;margin-left: 0px;}*/
.team-box span.on{color:#54c29f;font-weight: bold;}

.team-box .t-icon-box{margin-right: 15px;margin-left: 20px;float: left;font-size: 24px;color:#54c29f;margin-top: 5px; }

.team-box .team-item-box{float: left;margin-top: 8px;width: 90%;max-height: 200px;overflow-y:auto;}

.tab-title{border-bottom: 1px solid #ddd;margin-top: 15px;}
.tab-title span{font-size: 16px;line-height: 42px;padding: 0 20px;display: inline-block;height: 42px;cursor: pointer;}
.tab-title span.on{color:#fff;font-weight: bold;background: #54c29f;}

.tab-content {overflow: auto;}
.tab-content .tab{min-height: 420px;}

/*赛次列表*/
.tab-content .tab .show-content{padding:20px;}
.tab-content .tab .show-content>div.matchtimesline{border-bottom: 1px dashed #ddd;padding-bottom: 10px;margin-bottom: 20px;font-size: 14px;cursor: pointer;}
.tab-content .tab .show-content>div.matchtimesline>span{display: block;font-weight: bold;font-size: 20px;margin-bottom: 10px;}
.tab-content .tab .show-content>div.matchtimesline>i{margin-left: 20px;color: #f35454;font-weight: bold;}
.tab-content .tab .show-content>div.matchtimesline>b{margin-left: 0px;color: #f35454;margin-right: 12px;font-weight: bold;display: inline-block;width: 36px;}
.tab-content .tab .show-content>div.matchtimesline>a{color: #333}
.tab-content .tab .show-content>div.matchtimesline>em{float: right;}
.tab-content .tab .show-content>div.matchtimesline>em.green{color: #52b8a0}
.tab-content .tab .show-content>div.matchtimesline>em.red{color: #f7585a}
.tab-content .tab .show-content>div.matchtimesline>em.gray{color: #bdb8b8}

.inline-block{display: inline-block;margin-right: 20px;}
.bold{font-weight: bold;}

.tab-content .tab .show-content .ol-box{overflow-x:scroll}
.tab-content .tab .show-content ol{width: 90%;margin: 0 auto;font-size: 16px;line-height: 200%;padding: 20px 0;min-width:768px;}
.tab-content .tab .show-content ol li {border-bottom: 1px dashed #ddd;padding: 10px;}
.tab-content .tab .show-content ol li span{ margin-right: 20px;display: inline-block;min-width:80px; }
.tab-content .tab .show-content ol li b{ margin-right: 20px;display: inline-block;min-width:100px; }
.tab-content .tab .show-content ol li em{float: right;}

/*赛次详情*/
.tab-content .tab .show-matchtimesDetail .score-title{text-align: center;color: #333;line-height: 50px;height: 50px;margin: 20px 0 20px;}
.tab-content .tab .show-matchtimesDetail .score-title b{font-size: 36px;margin: 0 20px;display: inline-block;}
.tab-content .tab .show-matchtimesDetail .score-title b.on{color: #D12B00;}
.tab-content .tab .show-matchtimesDetail .score-title i{font-size: 45px;font-style: normal;}
.tab-content .tab .show-matchtimesDetail .score-title span{font-size: 20px;margin: 0 30px;display: inline-block;position: relative;top:-5px;}


.score-head{text-align: center;padding-top: 30px;}
.tab-content .date-list{background:#eee; padding: 12px 20px 0; }
.tab-content .date-list span{margin-right: 15px;font-size: 14px;cursor: pointer;display: inline-block;margin-bottom: 12px;}
.tab-content .date-list span.on{color: #54c29f;font-weight: bold;}

.score-list{text-align: center;font-size: 20px;line-height: 200%;}

.score-detail{font-size: 16px;}
.score-detail table {
padding: 0;
margin: 0;
font: normal 11px auto "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
border:1px solid #C1DAD7;
} 

.score-detail table#a tr:first-child{font-weight: bold;}
.score-detail table#a th {
font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #4f6b72;
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
border-top: 1px solid #C1DAD7;
letter-spacing: 2px;
text-transform: uppercase;
text-align: left;
padding: 6px 6px 6px 12px;
background: #CAE8EA url(images/bg_header.jpg) no-repeat;
}
.score-detail table#a th.nobg {
border-top: 0;
border-left: 0;
border-right: 1px solid #C1DAD7;
background: none;
}
.score-detail table#a td {
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
background: #fff;
font-size:11px;
padding: 6px 6px 6px 12px;
color: #4f6b72;
} 
.score-detail table#a td.alt {
background: #F5FAFA;
color: #797268;
} 
.score-detail table#a th.spec {
border-left: 1px solid #C1DAD7;
border-top: 0;
background: #fff url(images/bullet1.gif) no-repeat;
font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.score-detail table#a th.specalt {
border-left: 1px solid #C1DAD7;
border-top: 0;
background: #f5fafa url(images/bullet2.gif) no-repeat;
font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #797268;
}

.score-detail table#a td{ font-size:11px;}
.score-detail{padding: 20px;}
.score-detail img{max-width: 100%;display: block;margin:0 auto 20px ;}

.gold-list-box .ivu-table-header thead th:nth-child(3){background: url(/images/gold.png) no-repeat center;background-size: 30px;background-color: #f8f8f9;}
.gold-list-box .ivu-table-header thead th:nth-child(4){background: url(/images/silver.png) no-repeat center;background-size: 30px;background-color: #f8f8f9;}
.gold-list-box .ivu-table-header thead th:nth-child(5){background: url(/images/bronze.png) no-repeat center;background-size: 30px;background-color: #f8f8f9;}

 .article-body{padding: 0.2rem 0;line-height: 180%;text-align: justify;font-size: 16px; }
 .article-body::-webkit-scrollbar {
    height: 3px;
    background: #ddd;
}
 .article-body::-webkit-scrollbar-thumb {
    background: #333;
}
 .article-body *{max-width: 100%;}
 .article-body img{margin: 0.15rem 0;}

 .article-body .text-box strong {
    font-size: 22px;
    display: block;
    clear: both;
    float: none;
    margin: 20px 0 100px;
}

.article-title{
    margin:50px 0 30px;
    text-align: justify;
    line-height: 200%;
    color: #555;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}


.article-body table{margin:0 auto;text-align:center;border:2px solid #333;border-right:2px solid #333;border-bottom:2px solid #333;margin-bottom: 50px;width: 100% !important;}
.article-body table td{  word-break: break-all;border-right:1px solid #333;border-bottom:1px solid #333;padding:5px;box-sizing:border-box;}
.article-body table td img{margin: 0 !important}


.tab-content .tab .show-content table.itemGold{margin:0 auto;text-align:center;border:1px solid #C1DAD7;border-right:1px solid #C1DAD7;border-bottom:1px solid #C1DAD7;width: 100%;}
.tab-content .tab .show-content table.itemGold td{  word-break: break-all;border-right:1px solid #C1DAD7;border-bottom:1px solid #C1DAD7;padding:5px;box-sizing:border-box;}
.tab-content .tab .show-content table.itemGold td img{margin: 0 !important}

.golddate-list{ margin-top: 15px;
    float: left;
    width: 80%;
    margin-left: 10px;}
.golddate-list span.on{color: #54c29f;font-weight: bold;}
.golddate-list span{margin-right: 15px;font-size: 14px;cursor: pointer;display: inline-block;margin-bottom: 12px;}
.golddate-list i{color: #54c29f;font-size: 26px; }

.border-none table{border:none !important;}
.border-none table td{border:none !important;}

.score-tab{font-size: 20px;font-weight: bold;margin-bottom: 20px;border-bottom: 1px solid #ddd;line-height: 100%;}
.score-tab span{margin-right: 20px;cursor: pointer;height: 30px; display: inline-block;}
.score-tab span.on{border-bottom: 2px solid red; color: red}

.vxe-header--column .vxe-cell--title{font-weight: 300;}


.team-item-list{display:block;background: #dddfe0;padding: 5px 56px;}



/*随队人员*/
.part-item h4{margin: 10px 0;margin-bottom: 20px;font-size: 20px;}
.part-item h5{margin: 10px 0;margin-bottom: 20px;font-size: 16px;}
.part-item .personbox{margin-bottom: 30px;}
.part-item .personbox div{float: left;width: 160px;text-align: center;margin-right:6%;font-size: 16px;margin-bottom: 30px}
.part-item .personbox div img{width: 100%;}

@media(max-width: 900px){
  .quick-box,.nav{display: none;}
  #ensconce {display:block;}
  .logo img{width: 80%;margin-left: 1%;}
  .item-list .item-part ul li{width: 33.3%;}
  .contain{width: 90%;}
}

@media(max-width:768px){
.article-title{font-size: 20px;}
.article-body .text-box strong{font-size: 18px;}
.tab-content .tab .show-content>div.matchtimesline>i{margin-left: 0px;}
.tab-content .tab .show-matchtimesDetail .score-title span{font-size: 15px;margin: 0 10px;display: inline-block;position: relative;top:-5px;}
.tab-content .tab .show-matchtimesDetail .score-title b{margin: 0 10px;}
.score-head{font-size: 18px;}
.part-item .personbox div{width: 130px;}
.card-block .ivu-card{width: 100%;}
  .tab-title span {
      font-size: 14px;
      padding: 0 18px;
  }
  .team-box .team-item-box{width: 80%;}
}

.ivu-btn-primary{
  background-color: #54c29f !important;
  border-color: #54c29f !important;
}

.ivu-btn-success{
  background-color: #54c29f !important;
  border-color: #54c29f !important;
}

.fixed-header{position: fixed;top: 0;width: 100%;z-index: 999; box-shadow: 1px 1px 5px rgba(0,0,0,0.2);background: #fff;left: 0;margin-top: 0;}
.fixed-header span:last-child{display: none;}